<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates theme="normal,albtheme,design">
    <template type="fotobook,calendar,gift" subcategory="Feiertage" pagetype="normalpage,fullcover,calendercoverfront" name="8255" filename="../backgrounds/feiertage/8255.jpg" designElementType="background" designElementId="8255" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Feiertage" pagetype="normalpage,fullcover,calendercoverfront" name="8256" filename="../backgrounds/feiertage/8256.jpg" designElementType="background" designElementId="8256" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Feiertage" pagetype="normalpage,fullcover,calendercoverfront" name="8257" filename="../backgrounds/feiertage/8257.jpg" designElementType="background" designElementId="8257" category="Hintergrund" autoThumb="background"/>
</templates>
